corda / net.corda.node.services.statemachine / SessionReject

# SessionReject

`data class SessionReject : SessionInitResponse`

### Constructors

<init> | `SessionReject(initiatorSessionId: Long, errorMessage: String)`

### Properties

errorMessage | `val errorMessage: String`
initiatorSessionId | `val initiatorSessionId: Long`

### Inherited Properties

recipientSessionId | `open val recipientSessionId: Long`